root = true

[*]
charset = utf-8

end_of_line = LF
insert_final_newline = true
trim_trailing_whitespace = true

indent_style = space
indent_size = 2

[Makefile]
indent_style = tab

[*.go]
indent_style = tab
indent_size = 4
